#' MMST PENDIGITS DATA
#'
#' pen-based handwritten digit recognition, 211, 234, 274, 348, 391, 631
#'
#' @format a data frame with 10992 observations on 36 unnamed variables
#'
#' @source \url{http://archive.ics.uci.edu/ml/datasets.html}
#' @references A. Izenman (2008) \emph{Modern Multivariate Statistical Techniques}. Springer.
"pendigits"

#' MMST COMBO17 DATA
#' 
#' COMBO-17 galaxy photometric catalogue, 216, 219, 235
#'
#' @format A data frame with 3462 observations on 65 numeric variables.
#' 
#' @references A. Izenman (2008). \emph{Modern Multivariate Statistical Techniques}. Springer.
#' @references Wolf, C. Meisenheimer, M., Kleinheinrich, M., Borch, A., Dye, S., Gray, M., Wisotski, L., Bell, E.F., Rix, H., W. Cimatti, A., Hasinger, G., and Szokoly, G. (2004). \emph{A catalogue of the Chandra Deep Field South with multi-colour classification and photometric redshifts from COMBO-17, Astronomy & Astrophysics}. \url{https://arxiv.org/pdf/astro-ph/0403666.pdf}
"COMBO17"

#' MMST TOBACCO DATA
#' 
#' chemical composition of tobacco, 183, 187
#'
#' @format a data frame with 25 observations on the following 9 variables.
#' \itemize{
#'   \item{‘Y1.BurnRate’ a numeric vector}
#'   \item{‘Y2.PercentSugar’ a numeric vector}
#'   \item{‘Y3.PercentNicotine’ a numeric vector}
#'   \item{‘X1.PercentNitrogen’ a numeric vector}
#'   \item{‘X2.PercentChlorine’ a numeric vector}
#'   \item{‘X3.PercentPotassium’ a numeric vector}
#'   \item{‘X4.PercentPhosphorus’ a numeric vector}
#'   \item{‘X5.PercentCalcium’ a numeric vector}
#'   \item{‘X6.PercentMagnesium’ a numeric vector}
#'   }
#' 
#' @references A. Izenman (2008). \emph{Modern Multivariate Statistical Techniques}. Springer.
#' @references Anderson, R.L. and Bancroft, T.A. (1952). \emph{Statistical Theory in Research}. New York: Mcgraw-Hill.
"tobacco"
